
# URL rewrite to defeat Phaser caching
# Note: Do not place comments behind rewrite rules!
RewriteEngine On

# replace name.number.php --> name.php
#RewriteRule ^(.+)\.\d+\.php$  $1.php  

# replace name.number.php --> uncache.php?taget=name
RewriteRule ^(.+)\.\d+\.php$  uncache.php?target=$1